/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-96abbc94-7kob7plx
 *                                 	 
 ******************************************************************************************************/
	 .style-96abbc94-9b71ja7m .style-96abbc94-7kob7plx  .preview-content-holder  {
		
						margin-right: 0px;
						padding-bottom: 0px;
						text-align: center;
						max-width: 650px;
						padding-right: 0px;
						margin-top: 30px;
						margin-left: 0px;
						padding-top: 0px;
						margin-bottom: 30px;
						background-color: rgba(255, 255, 255, 0);
						padding-left: 0px;	
		}
	 .style-96abbc94-9b71ja7m .style-96abbc94-7kob7plx .item-content:not(.blocks_layout)  {
		
						background-color: rgba(0, 0, 0, 0);	
		}
	 .style-96abbc94-9b71ja7m .style-96abbc94-7kob7plx .preview-divider  {
		
						border-bottom-width: 2px;
						width: 10%;	
		}
	 .style-96abbc94-9b71ja7m .style-96abbc94-7kob7plx .inner-pic  {
		
						opacity: 0.49;
						color: rgb(0, 0, 0);
		    			-webkit-filter: brightness(0.8);	
		}
	 .style-96abbc94-9b71ja7m .style-96abbc94-7kob7plx .preview-subtitle-holder  {
		
						max-width: 1050px;	
		}
	 .style-96abbc94-9b71ja7m .style-96abbc94-7kob7plx .multi_layout .helper-div.middle-center .pic-side  {
		
						margin-left: -6%;	
		}
	 .style-96abbc94-9b71ja7m .style-96abbc94-7kob7plx .multi_layout .helper-div.middle-center  {
		
						padding-left: 6%;
						padding-right: 6%;
						width: 88%;	
		}
	 .style-96abbc94-9b71ja7m .style-96abbc94-7kob7plx .background-div  {
			
		}
	 .style-96abbc94-9b71ja7m .style-96abbc94-7kob7plx.master.item-box   {
		
						background-color: rgb(255, 255, 255);	
		}
	 .style-96abbc94-9b71ja7m .style-96abbc94-7kob7plx .preview-title  ,  .style-96abbc94-9b71ja7m .style-96abbc94-7kob7plx .preview-body h1  { 
						line-height: 0.9em;
						font-size: 27px;
						color: rgb(0, 0, 0);
						letter-spacing: 0.0em;
						font-weight: bold;
						margin-top: 10px;
						margin-bottom: 10px;
						font-family: 'Playfair Display';
						background-color: rgba(255, 255, 255, 0);	
		}
	 .style-96abbc94-9b71ja7m .style-96abbc94-7kob7plx .draggable-pic-wrapper  {
			
		}
	 .style-96abbc94-9b71ja7m .style-96abbc94-7kob7plx .draggable-pic  {
			
		}
	 .style-96abbc94-9b71ja7m .style-96abbc94-7kob7plx .preview-item-links span  ,  .style-96abbc94-9b71ja7m .style-96abbc94-7kob7plx #sr-basket-widget *  { 
						border-width: 2px;
						font-size: 12px;
						color: rgb(0, 0, 0);
						padding-bottom: 10px;
						border-color: rgb(0, 0, 0);
						letter-spacing: 0.1em;
						padding-right: 30px;
						margin-top: 20px;
						padding-left: 30px;
						border-radius: 18px;
						padding-top: 10px;
						font-family: Arial;
						background-color: rgba(0, 0, 0, 0);	
		}
	 .style-96abbc94-9b71ja7m .style-96abbc94-7kob7plx .preview-element.icon-source  {
		
						margin-bottom: 15px;
						width: 60px;	
		}
	 .style-96abbc94-9b71ja7m .style-96abbc94-7kob7plx .background-image-div  {
		
						color: rgb(0, 0, 0);	
		}
	 .style-96abbc94-9b71ja7m .style-96abbc94-7kob7plx .preview-item-links span:before  ,  .style-96abbc94-9b71ja7m .style-96abbc94-7kob7plx .effect-tester  { 
						background-color: rgb(0, 0, 0);	
		}
	 .style-96abbc94-9b71ja7m .style-96abbc94-7kob7plx .preview-body-holder  {
		
						max-width: 800px;	
		}
	 .style-96abbc94-9b71ja7m .style-96abbc94-7kob7plx  .preview-content-wrapper  {
		
						text-align: center;
						vertical-align: middle;	
		}
	 .style-96abbc94-9b71ja7m .style-96abbc94-7kob7plx .preview-item-links span:hover  ,  .style-96abbc94-9b71ja7m .style-96abbc94-7kob7plx .preview-element.Link.hover-tester  { 
						color: rgb(255, 255, 255);
						background-color: rgba(0, 0, 0, 0);	
		}
	 .style-96abbc94-9b71ja7m .style-96abbc94-7kob7plx .inner-pic-holder  {
		
						background-color: rgb(255, 255, 255);	
		}
	 .style-96abbc94-9b71ja7m .style-96abbc94-7kob7plx .preview-icon-holder  {
		
						margin-bottom: 40px;	
		}
	 .style-96abbc94-9b71ja7m .style-96abbc94-7kob7plx .preview-body  {
		
						line-height: 1.5em;
						font-size: 12px;
						color: rgb(0, 0, 0);
						max-width: 800px;
						margin-top: 10px;
						margin-bottom: 10px;
						font-family: Arial;	
		}
	
	 .style-96abbc94-9b71ja7m .style-96abbc94-7kob7plx .middle_layout .helper-div  ,  .style-96abbc94-9b71ja7m .style-96abbc94-7kob7plx .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 1000px;	
		}
	 .style-96abbc94-9b71ja7m .style-96abbc94-7kob7plx .preview-subtitle  ,  .style-96abbc94-9b71ja7m .style-96abbc94-7kob7plx .preview-body h2  { 
						font-family: Abel;
						font-size: 23px;
						font-weight: bold;
						color: rgb(0, 0, 0);
						letter-spacing: 0.0em;
						margin-right: 0px;
						margin-top: 10px;
						margin-left: 0px;
						margin-bottom: 10px;
						line-height: 1.6em;	
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/
 .style-96abbc94-7kob7plx #vbid-96abbc94-dkikg5ax .preview-content-holder{
				
							text-align : center;
					
				}


 .style-96abbc94-7kob7plx #vbid-96abbc94-0idw7tlw.inner-pic{
				
							background-position : 50% 50%;
					
				} .style-96abbc94-7kob7plx #vbid-96abbc94-6cvghdlu.inner-pic{
				
							background-position : 49.2685470581055% 69.2805786132813%;
					
				}






.desktop-mode .style-96abbc94-7kob7plx #element-946c32cb963ffab-wrapper.draggable-pic-wrapper{
				
							top : 50px;
					
							left : 204px;
					
							width : 1124px;
					
				}
 .style-96abbc94-7kob7plx #element-946c32cb963ffab.draggable-pic{
				
							background-position : top left;
					
							background-size : contain;
					
				}





 .style-96abbc94-7kob7plx #vbid-96abbc94-dkikg5ax .preview-content-wrapper{
				
							text-align : center;
					
				}










/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-f4e7ad9b-znxeak6z
 *                                 	 
 ******************************************************************************************************/
	 .style-96abbc94-9b71ja7m .style-f4e7ad9b-znxeak6z.master.item-box   {
		
						position: relative;
						background-color: rgb(255, 255, 255);	
		}
	 .style-96abbc94-9b71ja7m .style-f4e7ad9b-znxeak6z .preview-item-links span:hover  ,  .style-96abbc94-9b71ja7m .style-f4e7ad9b-znxeak6z .preview-element.Link.hover-tester  { 
						color: rgb(0, 0, 0);
						background-color: rgba(147, 147, 147, 0);	
		}
	 .style-96abbc94-9b71ja7m .style-f4e7ad9b-znxeak6z.master.item-box   {
		
						padding-left: 6%;
						padding-right: 6%;
						width: 88%;	
		}
	 .style-96abbc94-9b71ja7m .style-f4e7ad9b-znxeak6z .preview-item-links  {
		
						text-align: center;	
		}
	 .style-96abbc94-9b71ja7m .style-f4e7ad9b-znxeak6z  .preview-content-holder  {
		
						border-color: rgb(214, 214, 214);
						max-width: 2000px;
						margin-right: 0px;
						margin-top: 0px;
						margin-left: 0px;
						background-color: rgba(0, 0, 0, 0);
						text-align: left;	
		}
	 .style-96abbc94-9b71ja7m .style-f4e7ad9b-znxeak6z .preview-item-links span  ,  .style-96abbc94-9b71ja7m .style-f4e7ad9b-znxeak6z #sr-basket-widget *  { 
						font-size: 19px;
						text-transform: uppercase;
						color: rgb(0, 0, 0);
						padding-bottom: 20px;
						border-color: rgba(255, 255, 255, 0.670588);
						letter-spacing: 0.2em;
						max-width: 1150px;
						padding-right: 10px;
						padding-left: 10px;
						padding-top: 20px;
						font-family: Oswald;
						background-color: rgba(255, 255, 255, 0);	
		}
	 .style-96abbc94-9b71ja7m .style-f4e7ad9b-znxeak6z .item-content:not(.blocks_layout)  {
		
						background-color: rgba(244, 203, 74, 0);	
		}
	 .style-96abbc94-9b71ja7m .style-f4e7ad9b-znxeak6z .preview-title  ,  .style-96abbc94-9b71ja7m .style-f4e7ad9b-znxeak6z .preview-body h1  { 
						font-size: 16px;
						color: rgb(232, 232, 232);
						letter-spacing: 0.05em;
						font-weight: bold;
						margin-left: 10px;
						font-family: Raleway;
						background-color: rgba(255, 255, 255, 0);	
		}
	 .style-96abbc94-9b71ja7m .style-f4e7ad9b-znxeak6z .preview-title-holder  {
		
						text-align: left;	
		}
	 .style-96abbc94-9b71ja7m .style-f4e7ad9b-znxeak6z .preview-divider  {
		
						border-bottom-width: 1px;
						width: 10%;	
		}
	 .style-96abbc94-9b71ja7m .style-f4e7ad9b-znxeak6z .preview-item-links span:before  ,  .style-96abbc94-9b71ja7m .style-f4e7ad9b-znxeak6z .effect-tester  { 
						background-color: rgb(42, 42, 57);	
		}
	 .style-96abbc94-9b71ja7m .style-f4e7ad9b-znxeak6z .preview-subtitle-holder  {
		
						text-align: left;	
		}
	 .style-96abbc94-9b71ja7m .style-f4e7ad9b-znxeak6z .stripe-background  {
		
						margin-left: -6%;	
		}
	 .style-96abbc94-9b71ja7m .style-f4e7ad9b-znxeak6z .preview-element.icon-source  {
		
						color: rgb(0, 0, 0);
						margin-bottom: 0px;
						margin-top: 0px;
						width: 140px;	
		}
	 .style-96abbc94-9b71ja7m .style-f4e7ad9b-znxeak6z  .preview-content-wrapper  {
		
						vertical-align: bottom;
						text-align: left;	
		}
	 .style-96abbc94-9b71ja7m .style-f4e7ad9b-znxeak6z .middle_layout .helper-div  ,  .style-96abbc94-9b71ja7m .style-f4e7ad9b-znxeak6z .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 1000px;	
		}
	 .style-96abbc94-9b71ja7m .style-f4e7ad9b-znxeak6z .preview-subtitle  ,  .style-96abbc94-9b71ja7m .style-f4e7ad9b-znxeak6z .preview-body h2  { 
						font-size: 12px;
						color: rgb(152, 152, 152);
						letter-spacing: 0.05em;
						margin-right: 0px;
						margin-top: 5px;
						margin-left: 10px;
						font-family: Arial;	
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/




















/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-f4e7ad9b-lhmgzcys
 *                                 	 
 ******************************************************************************************************/
	 .style-96abbc94-9b71ja7m .style-f4e7ad9b-lhmgzcys .background-div  {
		
						color: rgb(0, 0, 0);	
		}
	 .style-96abbc94-9b71ja7m .style-f4e7ad9b-lhmgzcys.master.item-box   {
		
						background-color: rgb(255, 255, 255);	
		}
	 .style-96abbc94-9b71ja7m .style-f4e7ad9b-lhmgzcys .preview-title  ,  .style-96abbc94-9b71ja7m .style-f4e7ad9b-lhmgzcys .preview-body h1  { 
						font-size: 16px;
						color: rgb(0, 0, 0);
						letter-spacing: 0em;
						margin-right: 0px;
						margin-top: 10px;
						margin-left: 0px;
						margin-bottom: 10px;
						font-family: Oswald;
						background-color: rgba(11, 11, 11, 0);	
		}
	 .style-96abbc94-9b71ja7m .style-f4e7ad9b-lhmgzcys .preview-link-img  {
		
						width: 30px;
						margin: 5px;	
		}
	 .style-96abbc94-9b71ja7m .style-f4e7ad9b-lhmgzcys.master.item-box   {
		
						padding-left: 6%;
						width: 88%;
						padding-right: 6%;	
		}
	 .style-96abbc94-9b71ja7m .style-f4e7ad9b-lhmgzcys  .preview-content-holder  {
		
						margin-right: 0px;
						text-align: center;
						background-color: rgba(246, 239, 217, 0);
						margin-left: 0px;	
		}
	 .style-96abbc94-9b71ja7m .style-f4e7ad9b-lhmgzcys .preview-item-links span  ,  .style-96abbc94-9b71ja7m .style-f4e7ad9b-lhmgzcys #sr-basket-widget *  { 
						color: rgb(0, 0, 0);
						font-family: Arial;
						font-size: 13px;	
		}
	 .style-96abbc94-9b71ja7m .style-f4e7ad9b-lhmgzcys .preview-title-holder  {
		
						text-align: left;	
		}
	 .style-96abbc94-9b71ja7m .style-f4e7ad9b-lhmgzcys .item-content:not(.blocks_layout)  {
		
						background-color: rgba(0, 0, 0, 0);	
		}
	 .style-96abbc94-9b71ja7m .style-f4e7ad9b-lhmgzcys .preview-subtitle-holder  {
		
						text-align: center;	
		}
	 .style-96abbc94-9b71ja7m .style-f4e7ad9b-lhmgzcys .preview-body  {
		
						color: rgb(104, 104, 104);
						margin-bottom: 40px;
						font-size: 14px;
						background-color: rgba(255, 255, 255, 0);	
		}
	 .style-96abbc94-9b71ja7m .style-f4e7ad9b-lhmgzcys .preview-element.icon-source  {
		
						padding-right: 0px;
						width: 60px;
						margin-top: 5px;
						padding-left: 0px;
						margin-bottom: 5px;	
		}
	 .style-96abbc94-9b71ja7m .style-f4e7ad9b-lhmgzcys .preview-social-holder  {
		
						margin-bottom: 10px;
						margin-top: 20px;
						margin-left: 5px;
						margin-right: 5px;	
		}
	 .style-96abbc94-9b71ja7m .style-f4e7ad9b-lhmgzcys .preview-body-holder  {
		
						text-align: left;	
		}
	 .style-96abbc94-9b71ja7m .style-f4e7ad9b-lhmgzcys  .preview-content-wrapper  {
		
						text-align: center;	
		}
	 .style-96abbc94-9b71ja7m .style-f4e7ad9b-lhmgzcys .stripe-background  {
		
						margin-left: -6%;	
		}
	 .style-96abbc94-9b71ja7m .style-f4e7ad9b-lhmgzcys .middle_layout .helper-div  ,  .style-96abbc94-9b71ja7m .style-f4e7ad9b-lhmgzcys .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 1000px;	
		}
	 .style-96abbc94-9b71ja7m .style-f4e7ad9b-lhmgzcys .preview-subtitle  ,  .style-96abbc94-9b71ja7m .style-f4e7ad9b-lhmgzcys .preview-body h2  { 
						line-height: 1.2em;
						font-size: 12px;
						text-transform: uppercase;
						color: rgb(142, 142, 142);
						letter-spacing: 0.0em;
						margin-right: 0px;
						margin-left: 0px;
						font-family: Arial;
						background-color: rgba(0, 0, 0, 0);	
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/





















/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-96abbc94-9b71ja7m
 *                                 	 
 ******************************************************************************************************/
	 .master .style-96abbc94-9b71ja7m .Body  {
		
						font-size: 12px;
						max-width: 650px;
						margin-right: 20px;
						margin-left: 20px;
						margin-bottom: 10px;
						line-height: 1.4em;	
		}
	 .master .style-96abbc94-9b71ja7m .Subtitle  ,  .master .style-96abbc94-9b71ja7m .Body h2  { 
						font-size: 15px;
						color: rgb(110, 110, 110);
						max-width: 650px;
						letter-spacing: 0.1em;
						margin-right: 20px;
						margin-top: 15px;
						margin-left: 20px;
						margin-bottom: 15px;
						font-family: Arial;	
		}
	 .master .style-96abbc94-9b71ja7m .quote-holder  {
		
						margin-bottom: 45px;
						margin-top: 35px;	
		}
	 .master .style-96abbc94-9b71ja7m .Title  ,  .master .style-96abbc94-9b71ja7m .Body h1  { 
						font-size: 22px;
						color: rgb(0, 0, 0);
						max-width: 650px;
						letter-spacing: 0.05em;
						margin-right: 20px;
						margin-top: 30px;
						margin-left: 20px;
						font-family: Montserrat;	
		}
	 .master .style-96abbc94-9b71ja7m .link-wrapper  {
		
						max-width: 1058px;	
		}
	 .master .style-96abbc94-9b71ja7m .Quote  {
		
						margin-right: 50px;
						font-family: 'Times New Roman';
						font-size: 19px;
						margin-left: 50px;
						font-style: italic;	
		}
	 .master .style-96abbc94-9b71ja7m .subtitle-wrapper  {
		
						max-width: 1180px;	
		}
	 .master .style-96abbc94-9b71ja7m .quote-author  {
		
						font-style: italic;
						font-size: 19px;
						color: rgb(124, 124, 124);
						margin-right: 50px;
						margin-top: 10px;
						margin-left: 50px;
						font-family: 'Times New Roman';	
		}
	 .master .style-96abbc94-9b71ja7m .title-wrapper  {
		
						max-width: 1180px;	
		}
	 .master .style-96abbc94-9b71ja7m .item-links span  {
		
						font-family: Arial;
						font-size: 13px;
						color: rgb(0, 0, 0);
						padding-bottom: 10px;
						letter-spacing: 0.1em;
						padding-right: 15px;
						margin-top: 20px;
						padding-left: 15px;
						padding-top: 10px;
						margin-bottom: 20px;
						border-width: 1px;
						background-color: rgba(66, 117, 83, 0);
						margin-left: 50px;	
		}
	
	 .master .style-96abbc94-9b71ja7m .body-wrapper  {
		
						max-width: 1032px;	
		}
	 .style-96abbc94-9b71ja7m.master.container > #children  {
		
						background-color: rgb(255, 255, 255);	
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/
















/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-f4e7ad9b-wqqmtpb9
 *                                 	 
 ******************************************************************************************************/
	 .style-96abbc94-9b71ja7m .style-f4e7ad9b-wqqmtpb9 .Body  {
		
						font-size: 12px;
						max-width: 650px;
						margin-right: 20px;
						margin-left: 20px;
						margin-bottom: 10px;
						line-height: 1.4em;	
		}
	 .style-96abbc94-9b71ja7m .style-f4e7ad9b-wqqmtpb9 .Subtitle  ,  .style-96abbc94-9b71ja7m .style-f4e7ad9b-wqqmtpb9 .Body h2  { 
						font-size: 15px;
						color: rgb(110, 110, 110);
						max-width: 650px;
						letter-spacing: 0.1em;
						margin-right: 20px;
						margin-top: 15px;
						margin-left: 20px;
						margin-bottom: 15px;
						font-family: Arial;	
		}
	 .style-96abbc94-9b71ja7m .style-f4e7ad9b-wqqmtpb9 .quote-holder  {
		
						margin-bottom: 45px;
						margin-top: 35px;	
		}
	 .style-96abbc94-9b71ja7m .style-f4e7ad9b-wqqmtpb9 .Title  ,  .style-96abbc94-9b71ja7m .style-f4e7ad9b-wqqmtpb9 .Body h1  { 
						font-size: 22px;
						color: rgb(0, 0, 0);
						max-width: 650px;
						letter-spacing: 0.05em;
						margin-right: 20px;
						margin-top: 30px;
						margin-left: 20px;
						font-family: Montserrat;	
		}
	 .style-96abbc94-9b71ja7m .style-f4e7ad9b-wqqmtpb9 .link-wrapper  {
		
						max-width: 1058px;	
		}
	 .style-96abbc94-9b71ja7m .style-f4e7ad9b-wqqmtpb9 .Quote  {
		
						margin-right: 50px;
						font-family: 'Times New Roman';
						font-size: 19px;
						margin-left: 50px;
						font-style: italic;	
		}
	
	 .style-96abbc94-9b71ja7m .style-f4e7ad9b-wqqmtpb9 .quote-author  {
		
						font-style: italic;
						font-size: 19px;
						color: rgb(124, 124, 124);
						margin-right: 50px;
						margin-top: 10px;
						margin-left: 50px;
						font-family: 'Times New Roman';	
		}
	 .style-96abbc94-9b71ja7m .style-f4e7ad9b-wqqmtpb9 .title-wrapper  {
		
						max-width: 1180px;	
		}
	 .style-96abbc94-9b71ja7m .style-f4e7ad9b-wqqmtpb9 .item-links span  {
		
						border-width: 1px;
						font-size: 13px;
						color: rgb(0, 0, 0);
						padding-bottom: 10px;
						letter-spacing: 0.1em;
						padding-right: 15px;
						margin-top: 20px;
						padding-left: 15px;
						padding-top: 10px;
						margin-bottom: 20px;
						font-family: Arial;
						background-color: rgba(66, 117, 83, 0);
						margin-left: 50px;	
		}
	 .style-96abbc94-9b71ja7m .style-f4e7ad9b-wqqmtpb9 .subtitle-wrapper  {
		
						max-width: 1180px;	
		}
	 .style-96abbc94-9b71ja7m .style-f4e7ad9b-wqqmtpb9 .body-wrapper  {
		
						max-width: 1032px;	
		}
	 .style-f4e7ad9b-wqqmtpb9.master.container > #children  {
		
						background-color: rgb(255, 255, 255);	
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/





















/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/

	
	
	
			.master.container.website-style .master.item-box:not(.custom) .preview-title:not(.custom) , 
			.master.container.website-style .master.item-box:not(.custom) .blocks-preview-title:not(.custom) { 
						font-family: Play;
				
						letter-spacing: 0.0em;
				
						line-height: 1.2em;
					
		}
	
	
	
			.master.container.website-style .master.item-box:not(.custom) .preview-element.Link:not(.custom)  {
		
						font-family: Viga;
					
		}
	
	
	
			.master.container.website-style .master.item-box:not(.custom) .preview-subtitle:not(.custom) , 
			.master.container.website-style .master.item-box:not(.custom) .blocks-preview-subtitle:not(.custom) { 
						font-family: Play;
				
						letter-spacing: 0.1em;
					
		}
	
	
	
			.master.container.website-style .master.item-box:not(.custom) .preview-body:not(.custom) , 
			.master.container.website-style .master.item-box:not(.custom) .blocks-preview-body:not(.custom) { 
						font-family: Abel;
				
						line-height: 1.4em;
					
		}
	
	
	
			body    {
		
						background-color: rgb(255, 255, 255);
					
		}